[SOLVED] Issue with latest Supported Kopano update 8.4.6 on Ubuntu 14.04 LTS

Hi Kopano Team,

it seems that with the latest files on download.kopano.io/supported the following issue occurs:

kopano-archiver : Depends: libkcarchiver0 (= but is to be installed

Update itself is working but the archiver functionality gets removed during apt-get dist-upgrade

Best regards


Hi @dw2412 ,

it seems it was forgotten to also push the archiver packages when releasing 8.4.6 yesterday. I have now done this so you are now good to upgrade again.

Hi Felix,

big thanks a lot for quick assistence during weekend. I’ve just successfully reinstalled the kopano-archiver package.

Best regards


Log in to reply

Looks like your connection to Kopano Community Forum was lost, please wait while we try to reconnect.